<?php   
    require "commonincludefiles.php";
	
	$objemployee_masterMgmt = new EmployeeMgmt();
	     
	if ($_SESSION['VedantnrCollegeId']!="" && isset($_SESSION['VedantnrCollegeId'])) 
	{

		$objemployee_masterMgmt->employee_shortname	  	 =	$_REQUEST['employee_shortname'];
		$objemployee_masterMgmt->employee_workingperiods	=	$_REQUEST['employee_workingperiods'];
		$objemployee_masterMgmt->school_id 			      = 	$_SESSION['VedantnrCollegeId'];
		
		if ($_REQUEST["employee_id"] > 0 && isset($_REQUEST["employee_id"])) 
		{  // edit mode 	
		
			    $objemployee_masterMgmt->employee_id 			  = $_REQUEST['employee_id'];
				$objemployee_masterMgmt -> updateField();		
				echo '{"success":"true","msg":""}';
		}	
   }						 
	else {
		echo '{"success":"false","msg":"session expiry"}';
	}	
?>